package com.uas.platform.b2b.service.impl;

import com.uas.platform.b2b.dao.*;
import com.uas.platform.b2b.model.*;
import com.uas.platform.b2b.service.BaseInfoService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import javax.transaction.Transactional;

@Service
public class BaseInfoServiceImpl implements BaseInfoService {

	@Autowired
	private ProductDao productDao;

	@Override
	public Product findById(Long id) {
		Product product = productDao.findOne(id);
		return product;
	}

}
